<?php
class OpportuniteSuivi {
    public static function getByNoOpportunite($noOpportunite) {
        $query = "SELECT * FROM opportunitesuivi" . ID_GARAGE . " WHERE NoOpportunite = :opportunite ORDER BY Date DESC";
        $statement = Connection::getStatement($query);
        $statement->bindParam(":opportunite", $noOpportunite);
        $statement->execute();
        return $statement->fetchAll();
    }
}